/* Most Active Grid Control styles */
#blue-table{
	width: 99%;
	float: left;
	margin-bottom: 1em;
}
#blue-table:after {
	content:"";
	display:block;
	clear:both;
}
#blue-table table{
	width: 100%;
	/*border-collapse: collapse;*/
	padding: 0;
	font-size: 0.916em;
	margin: 0px 0 0 -1px;
}
#blue-table td{
	border: 1px solid #aebfd0;
	margin: 0;
	padding: 0;
	padding-right: 5px;
	padding-left: 5px;

}
#blue-table .active a{
	color: #3a3a3a;
	cursor: default;
	text-decoration: none;
}
#blue-table .active a:hover{
	cursor: default;
	text-decoration: none;
}
/* Create new style to make the table header link color bold black to match the other headings */
#blue-table .table-head a{
    color: #000;
    font-weight: bold ; 
	cursor: default;
}
#blue-table .table-head a:hover{
	cursor: default;
}
/* End of link class change */

#blue-table th{
	padding: 0;
	margin: 0;
    color: #000;
    font-weight: bold; 
    
	background-color: #c9dff2;
	padding-right: 1px;
	padding-top: 2px;
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: bottom;
	border: 1px solid #aebfd0;
}
.blue-bg th{
	background-color: #c9dff2;
	padding-right: 1px;
	border-right: 1px solid green;
    color: #000;
    font-weight: bold;
	border: 1px solid #aebfd0;
}
.blue-bg td{
	background-color: #c9dff2;
	padding-right: 1px;
	border: 1px solid #aebfd0;
}
.light-blue-bg td{
	background-color: #f1f6fa;
	border: 1px solid #aebfd0;
}

.spot-blue-bg {
    height: 36px;
	vertical-align: center;
}
.spot-blue-bg th{
	background-color: #c9dff2;
	padding-right: 1px;
    color: #000;
    font-weight: bold;
	border: 1px solid #aebfd0;
}

.blue-bg .PlusGradeSign{
	font-size: 14px;
	font-weight: bold;
}

.light-blue-bg .PlusGradeSign{
	font-size: 14px;
	font-weight: bold;
}

div.table{
	width: 100%;
	/* overflow: hidden; */
	overflow-x: auto;
	overflow-y: hidden;
	border-left: 1px solid #aebfd0;
	color: #3a3a3a;
}
/* page 'Price Grid' end */

/* Fix for the div that is autogenerated from asp.net on gridview controls */
#blue-table div.table div
{
    background-color: White;
    display: inline;
}

.grid-title{
	width: 100%;
	overflow: hidden;
	background: #5c778f;
	padding: 13px 0 7px;
}
.grid-title span{
	color: #d2e4f5;
	font-size: 1.166em;
	margin-left: 24px;
	margin-right: 20px;
}

/* (art) 01-04-2009.  FB 35849.  Start */
.grid-title span a{
	color: #d2e4f5;
	cursor: hand;
	text-decoration: default;
}
.grid-title span a:hover{
	cursor: hand;
	text-decoration: default;
}
/* (art) 01-04-2009.  FB 35849.  End */

/* (art) 08-24-2010.  FB 38996.  CompleteSetDetailControl. Start */
.grid-title-2{
	width: 100%;
	overflow: hidden;
	background: #5c778f;
	padding: 13px 0 7px;
}
.grid-title-2 span{
	color: #d2e4f5;
	font-size: 1.083em;
	margin-left: 12px;
	margin-right: 12px;
}
/* (art) 08-24-2010.  FB 38996.  End */


#blue-table ul{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 1.166em;
	height: 29px;
}
#blue-table li{
	background: url(../images/css-tabs/bg-price-grid-tabs-r.gif) no-repeat 100% 0;
	float: left;
	padding-right: 10px;
	margin-right: 1px;
	height: 29px;
}
#blue-table li a{
	background: url(../images/css-tabs/bg-price-grid-tabs-l.gif) no-repeat;
	float: left;
	color: #394f65;
	text-decoration: none;
	padding: 4px 11px 1px 25px;
	height: 24px;
}

#blue-table .PrintButton a{
	float: left;
	color: #394f65;
	text-decoration: none;
	padding: 4px 11px 1px 25px;
	height: 24px;
}

#blue-table li:hover,
#blue-table li.hover,
#blue-table li.active{
	background-position: 100% -29px;
}
#blue-table li:hover a,
#blue-table li.hover a,
#blue-table li.active a{
	background-position: 0 -29px;
	color: #fff;
}
#blue-table li.active a:hover{
	cursor:default;
}
#blue-table li#print-grid,
#blue-table li#print-grid a{
	background: none;
	padding: 0;
	margin: 0;
}
#blue-table li#print-grid a{
	color: #b55e27;
	margin: 3px 0 0 15px;
}
#blue-table li#print-grid a:hover{
	text-decoration: underline;
}

#blue-table .PositivePriceChange
{
    color: Green;
    font-weight: bold;
    cursor: hand;
}

#blue-table .NegativePriceChange
{
    color: Red;
    font-weight: bold;
    cursor: hand;
}

